@media only screen and (max-width: 767px) {
  .ecl-menu-legacy .ecl-container {
    padding-top: 0;
    margin-top: 13px;
  }
  .ecl-menu-legacy .ecl-menu-legacy__toggle {
    color: #214493;
    padding-left: 2.5em;
    padding-top: 1.3em;
    padding-bottom: 1.3em;
    font-weight: 900;
  }
  .ecl-menu-legacy .ecl-menu-legacy__toggle .ecl-menu-legacy__toggle-container {
    position: relative;
  }
  .ecl-menu-legacy .ecl-menu-legacy__toggle .ecl-menu-legacy__toggle-container::after {
    content: '\e114';
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    margin-left: 8px;
    font-size: 12px;
    transform: inherit;
    font-weight: 100;
  }
  .ecl-menu-legacy .ecl-menu-legacy__toggle:active, .ecl-menu-legacy .ecl-menu-legacy__toggle:focus, .ecl-menu-legacy .ecl-menu-legacy__toggle:hover {
    color: #214493;
  }
  .ecl-menu-legacy .ecl-menu-legacy__toggle:before {
    background-color: #ffffff;
    border-left: solid 8px #4884C3;
    width: 100%;
  }
  .ecl-menu-legacy .ecl-menu-legacy__item:before {
    background-color: #F5F5F5;
    border-bottom: 1px solid #ffffff;
    width: 100%;
  }
  .ecl-menu-legacy .ecl-menu-legacy__hamburger {
    display: none;
  }
  .ecl-menu-legacy .ecl-menu-legacy__link {
    font-weight: 400;
  }
  .ecl-menu-legacy .ecl-menu-legacy__item--current .ecl-menu-legacy__link {
    text-decoration: none;
    font-weight: 600 !important;
    background-color: #DCDCDC !important;
    border-left: solid 8px #4884C3;
    color: #3C3C3C !important;
  }
  .wrapper-second-level-menu .ecl-menu-legacy .ecl-container a {
    padding-left: 1em;
    padding-right: 1em;
  }
  .wrapper-second-level-menu .ecl-menu-legacy .ecl-container li:first-child a {
    padding-left: 1em;
  }
  .wrapper-second-level-menu .ecl-menu-legacy, .ecl-site-header .ecl-site-header, #block-oe-subtheme-tabs {
    padding: 0;
  }
  .wrapper-second-level-menu {
    width: 90%;
    margin: auto;
    box-shadow: 0 0 10px RGBA(0, 0, 0, 0.36);
  }
}

.fexpand::after {
  content: '\e113' !important;
}
